{
  "Hosting-the-app": {
    "title": "☁️ Hosting DocsGPT",
    "href": "/Deploying/Hosting-the-app"
  },
  "Quickstart": {
    "title": "⚡️Quickstart",
    "href": "/Deploying/Quickstart"
  },
  "Railway-Deploying": {
    "title": "🚂Deploying on Railway",
    "href": "/Deploying/Railway-Deploying"
  }
}
